=== debian/tests/control ===
Tests: require
Depends: node-strict-uri-encode
