=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-strict-uri-encode-$1.tar.gz/ \
 https://github.com/kevva/strict-uri-encode/tags .*/archive/v?([\d\.]+).tar.gz
