=== debian/control ===
Source: node-strict-uri-encode
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: suman <suman@protonmail.com>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-tape <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-strict-uri-encode
Vcs-Git: https://salsa.debian.org/js-team/node-strict-uri-encode.git
Homepage: https://github.com/kevva/strict-uri-encode
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-strict-uri-encode
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: stricter URI encode adhering to RFC 3986
 Stricter URI encode adhering to [RFC 3986]. For example, 'unicorn!foobar' will
 be encoded as 'unicorn%21foobar'.
 .
 Node.js is an event-based server-side JavaScript engine.
