=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-strict-uri-encode-$1/ \
 https://github.com/kevva/strict-uri-encode/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-strict-uri-encode,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-strict-uri-encode-$1/" \
 https://registry.npmjs.org/@types/strict-uri-encode https://registry.npmjs.org/@types/strict-uri-encode/-/strict-uri-encode-([\d\.]+)@ARCHIVE_EXT@ group
